Module
Contents
Index 🔎︎

# Fix Function

Returns the integer value of a numeric expression by removing the fractional part of the number.

## Syntax:

    Fix (Expression)

## Return value:

Double

## Parameters:

Expression: Numeric expression that you want to return the integer value for.

## Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleFix

        Print Fix(3.14159) REM returns 3.

        Print Fix(0) REM returns 0.

        Print Fix(-3.14159) REM returns -3.

    End Sub